{
  "id": 3128396,
  "name": "Elmer Brown, appellee, v. Milton H. Callner, trading as Realty Building & Construction Company, appellant",
  "name_abbreviation": "Brown v. Callner",
  "decision_date": "1926-01-20",
  "docket_number": "Gen. No. 30,108",
  "first_page": "659",
  "last_page": "659",
  "citations": [
    {
      "type": "official",
      "cite": "240 Ill. App. 659"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 64,
    "char_count": 539,
    "ocr_confidence": 0.511,
    "sha256": "818bb17c1ad27e954fe0afc171f6fb2c84c5f338ee83998dae47a34f463cc0af",
    "simhash": "1:cba99edd5461ce18",
    "word_count": 83
  },
  "last_updated": "2023-07-14T18:14:00.721900+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Elmer Brown, appellee, v. Milton H. Callner, trading as Realty Building & Construction Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Thomson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Thomson"
      }
    ],
    "attorneys": [
      "Edward A. Biggs, for appellant.",
      "James V. Cunningham, for appellee."
    ],
    "corrections": "",
    "head_matter": "Elmer Brown, appellee, v. Milton H. Callner, trading as Realty Building & Construction Company, appellant.\nGen. No. 30,108.\nAction for labor and material furnished. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. John F. Haas, Judge, presiding. Heard in the third division of this court for the first district at the March term, 1925.\nAffirmed.\nOpinion filed January 20, 1926.\nEdward A. Biggs, for appellant.\nJames V. Cunningham, for appellee."
  },
  "file_name": "0659-02",
  "first_page_order": 705,
  "last_page_order": 705
}
